Browse Source

Version bump in requirements

Change-Id: I86d8057342b4e019ec9431904e6f0e55832dbf70
Signed-off-by: Illia Polliul <ipolliul@mirantis.com>
(cherry picked from commit 0c4b869b9d)
Illia Polliul 2 years ago
parent
commit
5fd737959b
1 changed files with 3 additions and 3 deletions
  1. 3
    3
      doc/source/sys_reqs.rst

+ 3
- 3
doc/source/sys_reqs.rst View File

@@ -4,10 +4,10 @@ Requirements
4 4
 The plugin has the following requirements for software and hardware:
5 5
 
6 6
 +--------------------------------+-----------------------------------------------------------------+
7
-| Fuel version                   | 9.1                                                             |
7
+| Fuel version                   | 9.2                                                             |
8 8
 +--------------------------------+-----------------------------------------------------------------+
9
-| Juniper Contrail version       | 3.1.0.0                                                         |
10
-|                                | testing was performed on 3.1.0.0-25                             |
9
+| Juniper Contrail version       | 3.2.0.0                                                         |
10
+|                                | testing was performed on 3.2.0.0-19                             |
11 11
 +--------------------------------+-----------------------------------------------------------------+
12 12
 | Hardware                       | *   At least 2 additional servers: for Contrail controller      |
13 13
 |                                |     and for combined Analytics and  Analytics-DB                |

Loading…
Cancel
Save